<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="summary_cardview_size">150dp</dimen>
    <dimen name="summary_cardview_radius">5dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="appbar_padding_top">8dp</dimen>
</resources>